<script>
import JobOfferCard from "@components/job-offer/job-offer-card";

export default {
  name: "domain-candidate",
  components: { JobOfferCard },
  props : {
    domain : null
  },
  data() {
    return {
      cardOptions : {
        editBtn : false,
        showBtn : true
      }
    }
  }
}
</script>

<template>
  <div class="row">
      <job-offer-card v-for="jobOffer in domain.job_offers" :jobOffer="jobOffer" :options="cardOptions"></job-offer-card>
  </div>
</template>
